"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
function get(obj, path) {
    if (!path)
        return obj;
    const keys = path.split('.');
    return keys.reduce((value, key) => {
        if (!value)
            return undefined;
        return value[key];
    }, obj);
}
exports.default = get;
